#lead-content {
	text-transform: lowercase;
}



#section-quick-links { 
	background: rgba(0,0,0,0.4); 
	-webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; -border-top-left-radius: 10px; 
	-webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -border-bottom-left-radius: 10px; 
	border-right: 1px solid rgba(0,0,0,0.3);
}

.section-blue {  
	background: #13a4df url(../../img/sections-vert-340/blue.png) repeat-x top left; 
}
.section-green {  
	background: #13a4df url(../../img/sections-vert-340/green.png) repeat-x top left; 
}
.section-pink {  
	background: #13a4df url(../../img/sections-vert-340/pink.png) repeat-x top left; 
}

#homepage #section-quick-links .section-quick-links {
	padding-left: 50px;
}

#homepage #section-quick-links .mobile-icon {
	background: url(../../img/icons/mobile.png) no-repeat 10px 12px;
} 

#homepage #section-quick-links .internet-icon {
	background: url(../../img/icons/internet.png) no-repeat 10px 12px;
} 

#homepage #section-quick-links .home-icon {
	background: url(../../img/icons/home.png) no-repeat 10px 12px;
} 

#homepage #section-quick-links .business-icon {
	background: url(../../img/icons/business.png) no-repeat 10px 12px; 
} 
	

#homepage #section-quick-links  {
	background: #00b4ef url(../../img/quick-links-blue.jpg) top left repeat-y; 
	border-right: 1px solid #000)	
}

.section-quick-links { 
	min-height: 90px; 
	padding: 10px; 
	padding-left: 30px;  
	border-bottom: 1px solid rgba(0,0,0,0.3);
	border-top: 1px solid rgba(255,255,255,0.3);
}

.section-quick-links:first-child { border-top: 0; }
.section-quick-links:last-child { border-bottom: 0; }

.section-quick-links h2 { 
	font-size: 18px; 
	margin-bottom: 5px;  
	color: #fff;
}

.section-quick-links ul  { 
	margin: 0;
	padding: 0;
}

.section-quick-links ul li { 
	display: block;
	margin: 0;
	padding: 0;
}

.section-quick-links ul li a { 
	margin-left: -10px; 
	display: block; 
	padding: 3px 3px 3px 20px;
	background:  url(../../img/chevrons/small/small-chevron-blue-light.png) no-repeat 10px 50%; 
	color: #fff; 
	text-decoration: none; 
}

.section-quick-links ul li a:hover { 
	background: rgba(0,0,0,0.3) url(../../img/chevrons/small/small-chevron-pink-light.png) no-repeat 10px 50%; 
	-webkit-border-radius: 10px; -moz-border-radius: 10px; -border-radius: 10px;  
}


ul#options { 
	position: absolute; 
	z-index: 100;
	top: 0; 
	left: 220px; 
	width: 720px; 
	background: rgba(0,0,0,0.4); 
	height: 114px; 
	font-size: 36px; 
	-webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -border-top-right-radius: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-family: ultima;
	
}

ul#options li { 
	float: left; 
	width: 360px; 
}

ul#options li a { 
	display: block; 
	padding-left:60px; 
	line-height: 114px; 
	background: url(../../img/chevrons/large/large-chevron-blue-light.png) no-repeat 20px 50%; 
	color: #fff; 
	text-decoration: none; 
	
}

ul#options li a.left { 
	border-right: 1px solid rgba(0,0,0,0.3); 
}

ul#options li a.right { 
	border-left: 1px solid rgba(255,255,255,0.3); 
	-webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -border-top-right-radius: 10px;
	
}

ul#options li a:hover { 
	background: rgba(0,0,0,0.3)  url(../../img/chevrons/large/large-chevron-pink-light.png) no-repeat 20px 50%; 
}


ol#sectional-proposition { 
	float: left;
	width: 718px;
	margin: 0;
	border-left: 1px solid rgba(255,255,255,0.3); /*Check this in IE - may need to amend width*/
	
}

ol#sectional-proposition li { 
	position: relative; 
	margin: 0;
	list-style: none;
	width: 718px;

}

.slides_container a ../../img { border-bottom: 0; }
		/*
			Load CSS before JavaScript
		*/
		#slides { 
	position: absolute; 
	left: 220px;
	bottom: 0;
	list-style: none;
	width: 720px;
	height: 345px;

}
		/*
			Slides container
			Important:
			Set the width of your slides container
			Set to display none, prevents content flash
		*/
		.slides_container {
			width:720px;
			display:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div {
			width:720px;
			height:345px;
			display:block;
			position: relative; 
		}
				.slides_container div ../../img { position: absolute; z-index: 100; }
				.slides_container div div.text { width: 300px; z-index: 200; position: absolute; top: 40px; left: 20px; }
		
		/*
			Optional:
			Reset list default style
		*/
		.pagination {
			list-style:none;
			margin:0;
			padding:0;
			position: absolute; z-index: 300;
			bottom: 20px; right: 20px;
		}
		
		.pagination  li { float: left; margin-left: 5px; display: inline; }
		.pagination  li a { display: block; width: 13px; height: 13px; text-indent: -9999px; background: url('../../img/bullets/slider-light-pink.png') no-repeat bottom left;}

		/*
			Optional:
			Show the current slide in the pagination
		*/
		.pagination .current a {
			background: url('../../img/bullets/slider-light-pink.png') no-repeat top left;
		}
		
		a.prev { display: block; width: 31px; height: 62px; text-indent: -9999px; background: url(../../img/chevrons/slider-arrows.png) top right; position: absolute; z-index: 400; top: 130px; left: 0; }
		a.prev:hover { background: url(../../img/chevrons/slider-arrows.png) bottom right; }
		a.next { display: block; width: 31px; height: 62px; text-indent: -9999px; background: url(../../img/chevrons/slider-arrows.png) top left; position: absolute; z-index: 400; top: 130px; right: 0; }
		a.next:hover { background: url(../../img/chevrons/slider-arrows.png) bottom left; }
		
		
		
		#homepage #slides,
		#homepage .slides_container div {
			height:458px;
			}

#ancilliary-content { margin-bottom: 20px;  }

#online-billing {
	float: left;
	width: 400px;
	position: relative;
	background: url(../../img/content/ebilling-woman.jpg) no-repeat top left; 
	min-height: 250px;
}

#online-billing h3,
#online-billing p,
#online-billing ul li {
	color: #fff;
}
#online-billing ul { 
	position: absolute;
	left: 260px; 
	top: 43px;
	margin: 0;
	padding: 0;
	list-style: none;
 }
 
#online-billing ul li {
	margin-bottom: 6px; 
	display: block;
}
#online-billing ul li a {
	padding: 3px 10px 3px 20px;
	background:  url(../../img/chevrons/small/small-chevron-blue-light.png) no-repeat 10px 50%;  
	color: #fff;
}
	
#online-billing ul li a:hover {
	background: #13a4df url(../../img/chevrons/small/small-chevron-pink-light.png) no-repeat 10px 50%; 
	-webkit-border-radius: 10px; -moz-border-radius: 10px; -border-radius: 10px;  
}

#online-billing div {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: rgba(0,0,0,0.8);
	padding: 10px 160px 10px 20px;
	color: #fff;
}

#promotion {
	float: left;
	width: 300px;
}
#promotion img,
.advert img { margin: 0; padding: 0; float: left;}

.advert {
	float: left;
	width: 240px;
}

.advert a ../../img { 
	border: 0; 
}

#number-search {
	float: left;
	width: 200px;
	padding: 20px;
	background: #e5e5e5;
	min-height: 210px;

}
#number-search span,
#number-search label { margin-right: 10px; }
#number-search legend { display: none; }
#number-search div.radio { margin: 20px 0 10px 0; }
#number-search input[type="text"] { margin: 10px 0; float: left;font-size: 11px; color: #ccc; border: 0; line-height: 11px; padding: 4px;}
#number-search input.surname { width: 112px; margin-right: 10px;}
#number-search input.initial { width: 52px; }
#number-search select { width: 190px; }
#number-search input[type="submit"] { background: #13a4df color: #fff; font-weight: bold; padding: 4px 8px; margin: 20px 0; }





/*ENRICHMENT*/

#number-search,
.advert ../../img {
	-webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; -border-bottom-right-radius: 10px;
}


#online-billing {
	-webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; -border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -border-bottom-left-radius: 10px;
}

#online-billing div {
	-webkit-border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -border-bottom-left-radius: 10px;
}

.section-blue,
#ancilliary-content {
	-webkit-border-radius: 10px; -moz-border-radius: 10px; -border-radius: 10px;
}

ul#options,
ul#options li a.right,
ol#sectional-proposition li ../../img {
		-webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -border-top-right-radius: 10px;
}

#lead-content,
#ancilliary-content {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

.slides_container img {  
		-webkit-border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; -border-bottom-right-radius: 10px;
}

